libnvme(2)

NAME
enum nvme_pel_ehai_pit - Persistent Event Header Additional Information - Port Identifier Type

SYNOPSIS
enum nvme_pel_ehai_pit {
NVME_PEL_EHAI_PIT_NOT_REPORTED ,
NVME_PEL_EHAI_PIT_NSS_PORT ,
NVME_PEL_EHAI_PIT_NMI_PORT ,
NVME_PEL_EHAI_PIT_NOT_ASSOCIATED

};

Constants

NVME_PEL_EHAI_PIT_NOT_REPORTED
    PIT not reported and PELPID does not apply

NVME_PEL_EHAI_PIT_NSS_PORT
    NVM subsystem port

NVME_PEL_EHAI_PIT_NMI_PORT
    NVMe-MI port

NVME_PEL_EHAI_PIT_NOT_ASSOCIATED
    Event not associated with any port and PELPID does not apply